var class_u_a_time_spent =
[
    [ "ADD_FUEL_TO_TORCH", "d8/d3b/class_u_a_time_spent.html#aaa6f0a9cd3e20405b39b062063b2299d", null ],
    [ "APPLY_SPLINT", "d8/d3b/class_u_a_time_spent.html#a11af3f0f1e68113ef677715c740d6cf8", null ],
    [ "BANDAGE", "d8/d3b/class_u_a_time_spent.html#a8ff0460d481fc140664c9fc709b36007", null ],
    [ "BASEBUILDING_CONSTRUCT_FAST", "d8/d3b/class_u_a_time_spent.html#a7508abbf7cb48e0bafcc8e9bae59b91e", null ],
    [ "BASEBUILDING_CONSTRUCT_MEDIUM", "d8/d3b/class_u_a_time_spent.html#afa8bf870949d65759238717486cfef66", null ],
    [ "BASEBUILDING_CONSTRUCT_SLOW", "d8/d3b/class_u_a_time_spent.html#aa2cf4ba5440d6b04c042fea222f3cb01", null ],
    [ "BASEBUILDING_DECONSTRUCT_FAST", "d8/d3b/class_u_a_time_spent.html#a4df78c32840dbb58aa357ab2f9e8f0dc", null ],
    [ "BASEBUILDING_DECONSTRUCT_MEDIUM", "d8/d3b/class_u_a_time_spent.html#a89beae27f80d9b7e7e20ddca4c131b67", null ],
    [ "BASEBUILDING_DECONSTRUCT_SLOW", "d8/d3b/class_u_a_time_spent.html#abacfa3f734ee6aadd33f41db0817a93f", null ],
    [ "BASEBUILDING_REPAIR_FAST", "d8/d3b/class_u_a_time_spent.html#a8414e8f1fcb2013f246cb86c92aae1b6", null ],
    [ "BASEBUILDING_REPAIR_MEDIUM", "d8/d3b/class_u_a_time_spent.html#a5ca762ba60ca4d115733a836349af0fb", null ],
    [ "BASEBUILDING_REPAIR_SLOW", "d8/d3b/class_u_a_time_spent.html#a7ea819fcfd392b132066a68b8db0ddf5", null ],
    [ "BLOOD", "d8/d3b/class_u_a_time_spent.html#a292d16b2c80838c76355bae6e76e959f", null ],
    [ "BURY_ASHES", "d8/d3b/class_u_a_time_spent.html#a57cb0ebfd785e8a212b61806fa15517b", null ],
    [ "BURY_BODY", "d8/d3b/class_u_a_time_spent.html#a3be62dc572cc2198d9612fce9e2eb0a1", null ],
    [ "COLLECT_BLOOD", "d8/d3b/class_u_a_time_spent.html#ac51ed0b2c48033ff93c64b00678b3566", null ],
    [ "COLLECT_SAMPLE", "d8/d3b/class_u_a_time_spent.html#a4bb5c0cc16a843d15a8afc5db43d09ed", null ],
    [ "COVER_HEAD", "d8/d3b/class_u_a_time_spent.html#a4ae0dc8f7f339205c2af0f462f764cff", null ],
    [ "DEFAULT", "d8/d3b/class_u_a_time_spent.html#ae9be680b44eb066fac15f2ab9d03aa6c", null ],
    [ "DEFAULT_CONSTRUCT", "d8/d3b/class_u_a_time_spent.html#a01cd449ad09771dd99bd89bc72e2413e", null ],
    [ "DEFAULT_CRAFT", "d8/d3b/class_u_a_time_spent.html#aec521654e30aa1606bc278809c39316d", null ],
    [ "DEFAULT_DECONSTRUCT", "d8/d3b/class_u_a_time_spent.html#ad29e31249de057540b865c36e0ccda34", null ],
    [ "DEFAULT_DEPLOY", "d8/d3b/class_u_a_time_spent.html#add5592f7982128842beddb3ebd57dcbf", null ],
    [ "DEFAULT_DESTROY", "d8/d3b/class_u_a_time_spent.html#a49bb1968ac9d38c1e8a02e2e88e22785", null ],
    [ "DEFAULT_FILL", "d8/d3b/class_u_a_time_spent.html#abc47a168befe374d80dc477bd0752419", null ],
    [ "DEFAULT_PICK", "d8/d3b/class_u_a_time_spent.html#a4fbc8f3e7e00d7b0c5cc92ae9b463b6b", null ],
    [ "DEFAULT_PLACE", "d8/d3b/class_u_a_time_spent.html#ad30b1f27a51a2ab701663813a0105291", null ],
    [ "DEFAULT_REPAIR_CYCLE", "d8/d3b/class_u_a_time_spent.html#a6f8c072df863e5428b9b64c95f38c5b9", null ],
    [ "DEFAULT_SORT", "d8/d3b/class_u_a_time_spent.html#a623d6d462cee328ee238c84bf1383b1b", null ],
    [ "DEFIBRILATE", "d8/d3b/class_u_a_time_spent.html#aae3654dcae6397ed16b7e5887a7045d0", null ],
    [ "DIG_GARDEN", "d8/d3b/class_u_a_time_spent.html#a8c0dc9168cee89970e760260bc5a3e47", null ],
    [ "DIG_STASH", "d8/d3b/class_u_a_time_spent.html#a1dc847db24cf9e7934fab1a2f5a67094", null ],
    [ "DIG_WORMS", "d8/d3b/class_u_a_time_spent.html#a41ed978003231bceabbaf48edf53f6d0", null ],
    [ "DISARM_EXPLOSIVE_REMOTE_PAIRED", "d8/d3b/class_u_a_time_spent.html#acf2e9af31c46f8bd49207220182094bf", null ],
    [ "DISARM_EXPLOSIVE_REMOTE_UNPAIRED", "d8/d3b/class_u_a_time_spent.html#a11a85d5aed9996dd2375d05414ac648b", null ],
    [ "DISARM_MINE", "d8/d3b/class_u_a_time_spent.html#a0608857d867c9417d27c5e75035870fe", null ],
    [ "DRINK_POND", "d8/d3b/class_u_a_time_spent.html#ad6e8cb7fb52c8fc93d44eccc0934356b", null ],
    [ "DRINK_WELL", "d8/d3b/class_u_a_time_spent.html#ae59e94d80c0c82a72991692b33db4140", null ],
    [ "EXPLOSIVE_ARM", "d8/d3b/class_u_a_time_spent.html#a69e55091401f639a77e7bc4dba477739", null ],
    [ "FIREPLACE_IGNITE", "d8/d3b/class_u_a_time_spent.html#aca1d827046a9fe525e73ab8950b06d5e", null ],
    [ "INJECT", "d8/d3b/class_u_a_time_spent.html#ab96d29d03cfc9b2669e4f0d6b3e1095a", null ],
    [ "LOCK", "d8/d3b/class_u_a_time_spent.html#ab57cc712d3f1dc03545ef83abed8166f", null ],
    [ "MAG_EMPTY", "d8/d3b/class_u_a_time_spent.html#abbeb51dce6df1eb63c56b17689933478", null ],
    [ "MAG_LOAD", "d8/d3b/class_u_a_time_spent.html#a747152cdeababafb40dab1b8199831a2", null ],
    [ "MEASURE_TEMP", "d8/d3b/class_u_a_time_spent.html#ab17942f98ef59fe9f4546985fc19d7fe", null ],
    [ "RESTRAIN", "d8/d3b/class_u_a_time_spent.html#a7048140d7fb4f8651f59ec403f7ba4a5", null ],
    [ "SALINE", "d8/d3b/class_u_a_time_spent.html#a96c5ef5abaf76a05da6fd9ea6cd52157", null ],
    [ "SEW_CUTS", "d8/d3b/class_u_a_time_spent.html#a0b584bdbf552d14831cfe248cd75fdc1", null ],
    [ "SEW_WOUNDS", "d8/d3b/class_u_a_time_spent.html#ac91a7873358d57f3d3fce83632c700c4", null ],
    [ "SHAVE", "d8/d3b/class_u_a_time_spent.html#a5543c8c1fc0e7a2991ef9313d8c208c7", null ],
    [ "SKIN", "d8/d3b/class_u_a_time_spent.html#a75bd12d568ee24dad658373b6e1634ad", null ],
    [ "START_ENGINE", "d8/d3b/class_u_a_time_spent.html#aaec51199cce4f3f2cdc51b4fd864a0a9", null ],
    [ "TEST_BLOOD", "d8/d3b/class_u_a_time_spent.html#a2599f8d8e881bf73a59fa4c4d9c567aa", null ],
    [ "UNLOCK", "d8/d3b/class_u_a_time_spent.html#ae3cd8bfb41e2154871df3c542c5fff21", null ],
    [ "UNPACK", "d8/d3b/class_u_a_time_spent.html#a2259a2e42918a4df2b10a2a5f3c582d8", null ],
    [ "UNRESTRAIN", "d8/d3b/class_u_a_time_spent.html#a87310d5e00f95c62b6a0da1dcf13d036", null ],
    [ "WASH_HANDS", "d8/d3b/class_u_a_time_spent.html#a6e0701e746bfc8b2c6a37ff1e11432c4", null ]
];